<html>
<head>
<title>Optik Minang &rsaquo; Log In</title>
<script language="javascript">
function validasi(form){
  if (form.username.value == ""){
    alert("Anda belum mengisikan Username.");
    form.username.focus();
    return (false);
  }
     
  if (form.password.value == ""){
    alert("Anda belum mengisikan Password.");
    form.password.focus();
    return (false);
  }
  return (true);
}
</script>

<link href="view/css/login.css" rel="stylesheet" type="text/css" />
</head>
<body OnLoad="document.login.username.focus();">
<div id="login">
	<h1>OPTIK MINANG</h1>
		<div class="fieldContainer">
			<form name="login" action="cek_login.php" method="POST" onSubmit="return validasi(this)">
        <div class="formRow">
            <div class="field">
                <input type="text" name="id_user" placeholder=" username...">
            </div>
        </div>
		<div class="formRow">     
            <div class="field">
                <select name="level" class="level">
					<option value='Karyawan' selected>Kasir</option>
                    <option value='Karyawan'>Grosir</option>
					<option value='Admin'>Admin</option>
					</select>
            </div>
        </div>
        <div class="formRow">     
            <div class="field">
                <input type="password" name="password" placeholder=" password...">
            </div>
        </div>
		</div>
		
	<div class="signupButton">
        <input type="submit" name="submit" id="submit" value="Login" />
    </div>
			</form>
			
</div>

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
<script type="text/javascript" src="script.js"></script>
</body>
</html>
